<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$videocallingappmid=$_POST['videocallingappmid'];
	$videocallingappname=checkvalidstring($_POST['videocallingappname']);
	
	
	
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */
 $eve = "select * from res_videocallingapp_master where videocallingappname='$videocallingappname' and videocallingappmid != $videocallingappmid";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "videocallingapp Code Already Inserted.";
		header('Location: videocallingapp.php');
	}
	else
	{	
	

	$eve1 = "update res_videocallingapp_master set videocallingappname='$videocallingappname' where videocallingappmid='$videocallingappmid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "videocallingapp Record Updated succesfully";

		header('Location: videocallingapp.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: videocallingapp.php');

	}
	}

?>